View Issue Details

IDProjectCategoryView StatusLast Update
0007674MediaMonkey (current)DLNA/UPnPpublic2012-02-05 22:33
ReporterLudek 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0007674: DLNA: Folders become named to integers on PS3 sometimes
DescriptionWhen a user browses collections on the MM server (Music, TV, Videos) from the PS3 and then go back to the root of the server the folders become named to integers i.e. Music becomes "5", TV becomes "11". The folders still function properly so its just a minor glitch.
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=57223
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=56648&p=292998&hilit=ps3#p292322
http://i121.photobucket.com/albums/o214/PhYrE2k/IMG-20110319-00064.jpg
TagsNo tags attached.
Fixed in build1415

Relationships

parent of 0007566 closedLudek Windows Media Player cannot browse MM Server (regression) 

Activities

Ludek

2011-04-18 14:26

developer   ~0024360

Fixed in build 1365.

Ludek

2011-04-20 15:41

developer   ~0024419

Confirmed here: http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=57223#p294781

Ludek

2011-07-30 14:07

developer   ~0027024

Re-opened as this wasn't fully resolved, see:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=59478

Ludek

2011-07-30 14:16

developer   ~0027025

Fixed in build 1415.

stephen_platt

2011-09-26 21:35

developer   ~0027935

verified 1436